{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2350974",
  "tailles": [
    "S / 160-170 cm",
    "M / 170-182 cm",
    "L / 180-192 cm",
    "XL / 190-200 cm"
  ],
  "categories": ["VTT", "Semi-Rigide"],
"name": "BMC Twostroke AL One Sram NX Eagle 12V 29″ Vert Poison 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"BMC" },
  "description": "Pour tout donner sur les circuits de XCO ou pour établir un nouveau record personnel sur la montée la plus raide de la région, le BMC Twostroke assure les arrières des adeptes de cross-country. Incarnant une nouvelle vision du semi-rigide, ce vélo de XC nouvelle génération est non seulement un grimpeur efficace, mais il est aussi conçu pour vous procurer contrôle et confiance même sur les sentiers les plus techniques et exigeants. Le Twostroke AL One est doté d'un cadre en aluminium épuré, héritier direct du Fourstroke éprouvé en course avec un design inspiré des avions furtifs pour créer l’alliance idéale entre performance, efficacité et esthétique.\r\n\r\nLe passage totalement interne et guidé des câbles facilite l’installation et confère au vélo une esthétique épurée. Un adaptateur dédié permet même d’installer une tige de selle télescopique de 27.2 mm en gardant un passage de câbles discret. Les caches moulés sur les bases arrière, un guide-chaîne intégré et une protection transparente sur le tube diagonal assurent sa durabilité et un design élégant.\r\n\r\nPartez à la conquête des terrains les plus meubles et escarpés avec une répartition du poids idéale : angle de chasse de 67°, partie avant longue et angle de selle de 75°. Grâce à la technologie Tuned Compliance Concept (TCC), survolez les routes les plus chaotiques et dépassez-vous dans l’effort, pour aller toujours plus loin. Un équilibre parfait entre confort et performance, pour une utilisation à la fois souple et rapide. Le cadre offre un large dégagement de pneu, ce qui le rend compatible avec la nouvelle génération de pneus de XC larges.",
  "image": "https://product-cdn-frz.alltricks.com/medium/974/350974/2350974/4382010",
  "mpn": "30002617",
  "gtin13": "7630027886696",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 170-182 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 999.99,
      "mpn": "30002617",
      "sku": "2190888",
      "gtin13": "7630027886696",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2386251-vtt_semi_rigide_bmc_twostroke_al_one_sram_nx_eagle_12v_29___vert_poison_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 180-192 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 999.99,
      "mpn": "30002618",
      "sku": "2191337",
      "gtin13": "7630027886689",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2386251-vtt_semi_rigide_bmc_twostroke_al_one_sram_nx_eagle_12v_29___vert_poison_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "Poison Green / Black"
    }
  ],
  "additionalProperty": {
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Sram NX Eagle 12V", "manufacturer": { "@type": "Organization", "name": "Sram" } },
    "pays de fabrication": "Taiwan"
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Twostroke AL Premium Aluminium, Hydroformed Smoothwelded, Internal Cable Routing, BSA Threaded Bottom Bracket, Post Mount Disc, Tire Clearance: 58 mm (Measured Width)",
      "fourche": "Rockshox Recon RL"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Sram NX Eagle, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "dérailleur arrière": { "name": "Sram NX Eagle, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "cassette": { "name": "Sram NX Eagle, 11-50 Dents", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "chaîne": { "name": "Sram SX Eagle", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "pédalier": { "name": "Sram NX Eagle, 32 Dents", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "boîtier de pédalier": "BSA Threaded BB"
    },
    "équipements": {
      "freins": { "name": "Sram Level T, Hydr. Disc Brake, Sram Centerline Rotors (160/160 tailles S-M, 180/160 tailles L-XL)", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "selle": "Selle Royal Seta",
      "tige de selle": "BMC MSP03, 31.6 mm, 0 mm offset"
    },
    "roues": {
      "jantes": "Jantes : SHL28OS, 25 mm Inner Width / Moyeux : Shimano MT400",
      "pneus": "Vittoria Barzo, 55-622, 29x2.25\""
    },
    "direction": {
      "cintre": "BMC MFB03 Alloy 750 mm, 4 mm rise, 9° backsweep",
      "potence": "Forged 6061 Alloy, 0°"
    }
  },
  "geometries": [
    {
      "taille cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 410, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 597, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 87, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1112.5, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 588, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 422.5, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 60, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    },
    {
      "taille cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 440, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 618, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 93.5, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1135, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 598, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 445, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 60, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 175, "unitCode": "MMT" }
    },
    {
      "taille cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 480, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 638, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 106, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1161, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 608, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 465, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 60, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 175, "unitCode": "MMT" }
    },
    {
      "taille cadre": "XL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 510, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 658, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 425, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 122.5, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 67, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 75, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1185, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 623, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 485, "unitCode": "MMT" },
      "longueur de la potence": { "@type": "QuantitativeValue", "value": 70, "unitCode": "MMT" },
      "longueur des manivelles": { "@type": "QuantitativeValue", "value": 175, "unitCode": "MMT" }
    }
  ]
}
